/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
$prefix:pymes;

/*CUSTOM*/
body{
    color: #5c5c5c;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 13px;
}
h1,h2,h3,h4,h5{ }
.title {
    font-size: 2em;
    border-bottom-color: rgba(0, 0, 0, 0.1);
    border-bottom-style: solid;
    padding-bottom: 0.5em;
    margin-bottom: 1.0em;
    margin-top: 3.5rem;
    text-align: center;
    border: 0;
    color: black;
}
h3 {
    font-size: 13px;
}
.navbar-nav {
    padding:0;
    text-transform:uppercase;
    font-family: 'Varela Round', sans-serif;
    .active {
        .nav-link{
            color: #111;
            border-bottom-color: rgba(0,0,0,.1);
        }
    }
    .nav-link{
        font-size: 12px;
        background-color:white;
        color: rgba(0,0,0,.5);
        border-bottom:2px solid transparent;
        &:hover,
        &:focus{
            color: #111;
            border-bottom-color: rgba(0,0,0,.1);
        }
    }
}
.navbar-toggler {
    border: 1px solid #b2b2b2;
    padding: 5px 8px 5px 8px;
    border-radius:0;
    font-size: 24px;
    color: #b2b2b2;
}
.web-info{
    color: rgba(0,0,0,.3);
    text-transform:uppercase;
    font-size:13px;
}
.bg-menu {
    border-bottom: 2px solid rgba(0,0,0,.1);
    line-height: 1.6em;
    margin-top: -28px;
    margin-bottom: 1.6em;
}
.social-icons a{
    color:#222222;
    margin: 5px;
    &:hover, &:focus{
        color:#a7a7a7;
    }
}
.teaser{
    a{
        color: #545454;
    }
}
.logo-footer{
    text-align:center;
}
.blog-teaser {
    background-color: #fff;
    border: 1px solid #e5e5e5;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .logo-footer{
        text-align:right;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .wrapper-all {
    margin: 80px;
    border: 2px solid rgba(0,0,0,.1);
    max-width: 1100px;
    padding: 100px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text in $darks {
  .#{$prefix}#{$css} {
    .main a{
    color:darken($color,10%);
    }
    .teaser a {
        color: darken($color,15%);
    }
    a.btn {
        color: white;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand,
    .navbar-nav .nav-link,
    {
        &:hover,
        &:focus
        {
            color:darken($color,8%);
        }
    }
    .btn-main{
        background-color: $color;
        border-color: darken($color,8%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
  }
}
/* FIX */
.bg-primary{}